Subject: Re: Tropical alternative energy systems

From: "bob.grob" <[email-masked]>
Date: Wed, 30 Aug 1995 22:14:03 -0500 (CDT)

A friend of mine asked me to post a query about alternative energy 
systems that would be low in cost to install or operate in a tropical 
village.  The village is in an active geothermal area near Mt. Pinatubo 
in the Phillapines and has a sluggish river running through it.  If 
anyone has low cost plans for or information about such systems, I would 
greatly appreciate it if you could email me the information to pass on to 
my friend.  He wants to provide the village a low or no cost electrical 
source (his wife's relatives live there).  Email to [email-masked]